
TYPO3.Flow - Bug # 33720

Status: Resolved Priority: Should have
Author: Tolleiv Nietsch Category: I18n
Created: 2012-02-06 Assigned To: Tolleiv Nietsch
Updated: 2012-02-08 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: \TYPO3\FLOW3\I18n\Xml\* Namespace doesn't exists
Description

The namespace is used but never defined - the suggested patch changes the 1.5 occurrences to use the right Classes...

Associated revisions
Revision 5572609a - 2012-02-07 23:18 - Tolleiv Nietsch

[BUGFIX] Fixes wrong \TYPO3\FLOW3\I18n\Xml\* namespace use

The mentioned namespace doesn't exist and the resulting error
e.g. breaks the Admin package.

Along the way some doc comments are fixed.

Change-Id: Iee0a8274f93197edadbece4262130a474dcf6d19
Fixes: #33720
Releases: 1.1

History
#1 - 2012-02-06 22:11 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8869

#2 - 2012-02-07 23:18 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8869

#3 - 2012-02-07 23:19 - Karsten Dambekalns
- Category set to I18n
- Assigned To set to Tolleiv Nietsch
- Target version set to 1.1
Nice catch!

#4 - 2012-02-08 14:47 - Tolleiv Nietsch
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5572609a0e9a5087a1185e3c0b30227c4618345d.
